<?xml version="1.0" encoding="UTF-8"?>
<definitions xmlns="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:omgdi="http://www.omg.org/spec/DD/20100524/DI" xmlns:omgdc="http://www.omg.org/spec/DD/20100524/DC" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="sid-38422fae-e03e-43a3-bef4-bd33b32041b2" targetNamespace="http://bpmn.io/bpmn" exporter="bpmn-js (https://demo.bpmn.io)" exporterVersion="7.3.0">
  <collaboration id="Collaboration_1svuuvp">
    <participant id="Participant_1jk3alh" name="IT Support" processRef="Process_19ufk2p" />
    <participant id="Participant_0hrbu6u" name="Kunde" processRef="Process_1" />
    <messageFlow id="Flow_0lnz02k" sourceRef="Event_1urvty6" targetRef="Participant_0hrbu6u" />
  </collaboration>
  <process id="Process_19ufk2p">
    <laneSet id="LaneSet_0o78hof">
      <lane id="Lane_1pq5dv3" name="2nd Level" />
      <lane id="Lane_1cag5sq" name="1st Leven">
        <flowNodeRef>Activity_0zy8epm</flowNodeRef>
        <flowNodeRef>Activity_0vhgvqt</flowNodeRef>
        <flowNodeRef>Activity_1wovstk</flowNodeRef>
        <flowNodeRef>Activity_0pq00en</flowNodeRef>
        <flowNodeRef>Activity_109ef1n</flowNodeRef>
        <flowNodeRef>Activity_1czx39e</flowNodeRef>
        <flowNodeRef>Activity_0whouvs</flowNodeRef>
        <flowNodeRef>Event_0jcax8g</flowNodeRef>
        <flowNodeRef>Gateway_0879xtr</flowNodeRef>
        <flowNodeRef>Event_1urvty6</flowNodeRef>
        <flowNodeRef>Activity_1lpy7o5</flowNodeRef>
        <flowNodeRef>Gateway_1vqd0jx</flowNodeRef>
      </lane>
    </laneSet>
    <sequenceFlow id="Flow_0gcpedo" sourceRef="Event_0jcax8g" targetRef="Activity_0whouvs" />
    <sequenceFlow id="Flow_0fmldc7" sourceRef="Activity_0whouvs" targetRef="Activity_1czx39e" />
    <sequenceFlow id="Flow_1jpl95n" sourceRef="Activity_1czx39e" targetRef="Activity_109ef1n" />
    <sequenceFlow id="Flow_114m9h2" sourceRef="Activity_0pq00en" targetRef="Gateway_1vqd0jx" />
    <sequenceFlow id="Flow_0n3nxti" name="JA" sourceRef="Gateway_1vqd0jx" targetRef="Activity_0vhgvqt" />
    <sequenceFlow id="Flow_1d0y17t" sourceRef="Activity_1wovstk" targetRef="Activity_0zy8epm" />
    <sequenceFlow id="Flow_03shjan" sourceRef="Activity_0zy8epm" targetRef="Event_1urvty6" />
    <task id="Activity_0zy8epm" name="Problem überwachen">
      <incoming>Flow_1d0y17t</incoming>
      <outgoing>Flow_03shjan</outgoing>
    </task>
    <task id="Activity_0vhgvqt" name="Störung dokumentieren">
      <incoming>Flow_0n3nxti</incoming>
      <outgoing>Flow_0ntek8n</outgoing>
    </task>
    <task id="Activity_1wovstk" name="Problem weiterleiten">
      <incoming>Flow_02dcrif</incoming>
      <outgoing>Flow_1d0y17t</outgoing>
    </task>
    <task id="Activity_0pq00en" name="Störung bearbeiten">
      <incoming>Flow_19l8hxd</incoming>
      <outgoing>Flow_114m9h2</outgoing>
    </task>
    <task id="Activity_109ef1n" name="Störung priorisieren">
      <incoming>Flow_1jpl95n</incoming>
      <outgoing>Flow_03liwi2</outgoing>
    </task>
    <task id="Activity_1czx39e" name="Störung kategorisieren">
      <incoming>Flow_0fmldc7</incoming>
      <outgoing>Flow_1jpl95n</outgoing>
    </task>
    <task id="Activity_0whouvs" name="Störung erfassen">
      <incoming>Flow_0gcpedo</incoming>
      <outgoing>Flow_0fmldc7</outgoing>
    </task>
    <startEvent id="Event_0jcax8g" name="Störungsmeldung">
      <outgoing>Flow_0gcpedo</outgoing>
    </startEvent>
    <sequenceFlow id="Flow_02dcrif" name="NEIN" sourceRef="Gateway_0879xtr" targetRef="Activity_1wovstk" />
    <sequenceFlow id="Flow_19l8hxd" name="JA" sourceRef="Gateway_0879xtr" targetRef="Activity_0pq00en" />
    <sequenceFlow id="Flow_1plwavc" name="NEIN" sourceRef="Gateway_1vqd0jx" targetRef="Gateway_0879xtr" />
    <sequenceFlow id="Flow_03liwi2" sourceRef="Activity_109ef1n" targetRef="Gateway_0879xtr" />
    <exclusiveGateway id="Gateway_0879xtr" name="Störung selbst bearbeiten?">
      <incoming>Flow_1plwavc</incoming>
      <incoming>Flow_03liwi2</incoming>
      <outgoing>Flow_02dcrif</outgoing>
      <outgoing>Flow_19l8hxd</outgoing>
    </exclusiveGateway>
    <inclusiveGateway id="Gateway_1vqd0jx" name="Störung behoben?">
      <incoming>Flow_114m9h2</incoming>
      <outgoing>Flow_0n3nxti</outgoing>
      <outgoing>Flow_1plwavc</outgoing>
      <outgoing>Flow_1hr6d5f</outgoing>
    </inclusiveGateway>
    <endEvent id="Event_1urvty6" name="Kunde ist informiert">
      <incoming>Flow_03shjan</incoming>
      <incoming>Flow_0dro178</incoming>
    </endEvent>
    <task id="Activity_1lpy7o5" name="Kunde informieren">
      <incoming>Flow_0ntek8n</incoming>
      <incoming>Flow_1hr6d5f</incoming>
      <outgoing>Flow_0dro178</outgoing>
    </task>
    <sequenceFlow id="Flow_0ntek8n" sourceRef="Activity_0vhgvqt" targetRef="Activity_1lpy7o5" />
    <sequenceFlow id="Flow_0dro178" sourceRef="Activity_1lpy7o5" targetRef="Event_1urvty6" />
    <sequenceFlow id="Flow_1hr6d5f" sourceRef="Gateway_1vqd0jx" targetRef="Activity_1lpy7o5" />
    <textAnnotation id="TextAnnotation_0bwi40d" />
    <association id="Association_1k3k4m4" sourceRef="Activity_1wovstk" targetRef="TextAnnotation_0bwi40d" />
  </process>
  <process id="Process_1" isExecutable="false">
    <laneSet id="LaneSet_15kh1un" />
    <textAnnotation id="TextAnnotation_14pg1ek" />
    <association id="Association_00v87ht" sourceRef="Event_0jcax8g" targetRef="TextAnnotation_14pg1ek" />
  </process>
  <bpmndi:BPMNDiagram id="BpmnDiagram_1">
    <bpmndi:BPMNPlane id="BpmnPlane_1" bpmnElement="Collaboration_1svuuvp">
      <bpmndi:BPMNShape id="Participant_1jk3alh_di" bpmnElement="Participant_1jk3alh" isHorizontal="true">
        <omgdc:Bounds x="160" y="240" width="1550" height="470" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1cag5sq_di" bpmnElement="Lane_1cag5sq" isHorizontal="true">
        <omgdc:Bounds x="190" y="240" width="1520" height="330" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1pq5dv3_di" bpmnElement="Lane_1pq5dv3" isHorizontal="true">
        <omgdc:Bounds x="190" y="570" width="1520" height="140" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_03liwi2_di" bpmnElement="Flow_03liwi2">
        <omgdi:waypoint x="760" y="390" />
        <omgdi:waypoint x="825" y="390" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1plwavc_di" bpmnElement="Flow_1plwavc">
        <omgdi:waypoint x="1120" y="375" />
        <omgdi:waypoint x="1120" y="310" />
        <omgdi:waypoint x="850" y="310" />
        <omgdi:waypoint x="850" y="365" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="972" y="292" width="27" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_19l8hxd_di" bpmnElement="Flow_19l8hxd">
        <omgdi:waypoint x="875" y="390" />
        <omgdi:waypoint x="940" y="390" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="901" y="372" width="14" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_02dcrif_di" bpmnElement="Flow_02dcrif">
        <omgdi:waypoint x="850" y="415" />
        <omgdi:waypoint x="850" y="500" />
        <omgdi:waypoint x="940" y="500" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="852" y="455" width="27" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_03shjan_di" bpmnElement="Flow_03shjan">
        <omgdi:waypoint x="1210" y="500" />
        <omgdi:waypoint x="1580" y="500" />
        <omgdi:waypoint x="1580" y="408" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1d0y17t_di" bpmnElement="Flow_1d0y17t">
        <omgdi:waypoint x="1040" y="500" />
        <omgdi:waypoint x="1110" y="500" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0n3nxti_di" bpmnElement="Flow_0n3nxti">
        <omgdi:waypoint x="1155" y="390" />
        <omgdi:waypoint x="1220" y="390" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="1181" y="372" width="14" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_114m9h2_di" bpmnElement="Flow_114m9h2">
        <omgdi:waypoint x="1040" y="390" />
        <omgdi:waypoint x="1105" y="390" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1jpl95n_di" bpmnElement="Flow_1jpl95n">
        <omgdi:waypoint x="600" y="390" />
        <omgdi:waypoint x="660" y="390" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0fmldc7_di" bpmnElement="Flow_0fmldc7">
        <omgdi:waypoint x="440" y="390" />
        <omgdi:waypoint x="500" y="390" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0gcpedo_di" bpmnElement="Flow_0gcpedo">
        <omgdi:waypoint x="288" y="390" />
        <omgdi:waypoint x="340" y="390" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0ntek8n_di" bpmnElement="Flow_0ntek8n">
        <omgdi:waypoint x="1320" y="390" />
        <omgdi:waypoint x="1400" y="390" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0dro178_di" bpmnElement="Flow_0dro178">
        <omgdi:waypoint x="1500" y="390" />
        <omgdi:waypoint x="1562" y="390" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1hr6d5f_di" bpmnElement="Flow_1hr6d5f">
        <omgdi:waypoint x="1140" y="375" />
        <omgdi:waypoint x="1140" y="310" />
        <omgdi:waypoint x="1450" y="310" />
        <omgdi:waypoint x="1450" y="350" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Activity_0zy8epm_di" bpmnElement="Activity_0zy8epm">
        <omgdc:Bounds x="1110" y="460" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0vhgvqt_di" bpmnElement="Activity_0vhgvqt">
        <omgdc:Bounds x="1220" y="350" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1wovstk_di" bpmnElement="Activity_1wovstk">
        <omgdc:Bounds x="940" y="460" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0pq00en_di" bpmnElement="Activity_0pq00en">
        <omgdc:Bounds x="940" y="350" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_109ef1n_di" bpmnElement="Activity_109ef1n">
        <omgdc:Bounds x="660" y="350" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1czx39e_di" bpmnElement="Activity_1czx39e">
        <omgdc:Bounds x="500" y="350" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0whouvs_di" bpmnElement="Activity_0whouvs">
        <omgdc:Bounds x="340" y="350" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0jcax8g_di" bpmnElement="Event_0jcax8g">
        <omgdc:Bounds x="252" y="372" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="227" y="415" width="87" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0dywx4p_di" bpmnElement="Gateway_0879xtr" isMarkerVisible="true">
        <omgdc:Bounds x="825" y="365" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="814" y="328" width="72" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_0bwi40d_di" bpmnElement="TextAnnotation_0bwi40d">
        <omgdc:Bounds x="940" y="630" width="50" height="30" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1ueoka7_di" bpmnElement="Gateway_1vqd0jx">
        <omgdc:Bounds x="1105" y="365" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="1105" y="422" width="50" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1urvty6_di" bpmnElement="Event_1urvty6">
        <omgdc:Bounds x="1562" y="372" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <omgdc:Bounds x="1630" y="380" width="47" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1lpy7o5_di" bpmnElement="Activity_1lpy7o5">
        <omgdc:Bounds x="1400" y="350" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Association_1k3k4m4_di" bpmnElement="Association_1k3k4m4">
        <omgdi:waypoint x="990" y="540" />
        <omgdi:waypoint x="990" y="630" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Participant_0hrbu6u_di" bpmnElement="Participant_0hrbu6u" isHorizontal="true">
        <omgdc:Bounds x="160" y="40" width="1470" height="160" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_14pg1ek_di" bpmnElement="TextAnnotation_14pg1ek">
        <omgdc:Bounds x="250" y="100" width="50" height="30" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Association_00v87ht_di" bpmnElement="Association_00v87ht">
        <omgdi:waypoint x="270" y="372" />
        <omgdi:waypoint x="275" y="130" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0lnz02k_di" bpmnElement="Flow_0lnz02k">
        <omgdi:waypoint x="1580" y="372" />
        <omgdi:waypoint x="1580" y="200" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</definitions>
